> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Create New User Groups

> POST /profiles/{profile_id}/user_groups



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile



### Body: application/json (object)

- **name** (string)
  Group name. Leading and trailing whitespace is trimmed; otherwise the name is stored and returned exactly as sent (it is no longer lowercased or stripped to `[a-z0-9_]`). Must be unique across all users and groups on the server, ignoring case and accents. At most 200 characters; control characters and characters outside the Basic Multilingual Plane (such as emoji) are rejected.



## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  the created user group id



[Powered by Bump.sh](https://bump.sh)
